{% extends 'base.html' %}
{% block title %} Update Invoice {% endblock %}
{% load add_attr %}
{% block content %}
    <form method="POST" class="container mt-5">
        {% csrf_token %}
        <h1>Update Invoice</h1>
        <div class="row mb-3 mt-4 ">
            <label for="inputId_client" class="col-sm-2 col-form-label">Id Client</label>
            <div class="col-sm-10">
                {{ form.id_client | add_attr:"class:form-control, type:text, id:inputId_client" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputTd_waiter" class="col-sm-2 col-form-label">Id Waiter</label>
            <div class="col-sm-10">
                {{ form.id_waiter | add_attr:"class:form-control, type:text, id:inputLastName" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputId_table" class="col-sm-2 col-form-label">Id Table</label>
            <div class="col-sm-10">
                {{ form.id_table | add_attr:"class:form-control, type:text, id:inputId_table" }}
            </div>
        </div>
        <div>
            <input class="btn btn-success" type="submit" value="Save"/>
            <a href="{{ view.get_success_url }}" class="btn btn-secondary">Cancel</a>
        </div>
    </form>
{% endblock %}